<p id="notice"><%= notice %></p>

<p>
  <strong>Name fr:</strong>
  <%= @meth_tree_content.name_fr %>
</p>

<p>
  <strong>Name en:</strong>
  <%= @meth_tree_content.name_en %>
</p>

<p>
  <strong>Custom field desc:</strong>
  <%= @meth_tree_content.custom_field_desc_id %>
</p>

<p>
  <strong>Ancestry:</strong>
  <%= @meth_tree_content.ancestry %>
</p>

<%= link_to 'Edit', edit_meth_tree_content_path(@meth_tree_content) %> |
<%= link_to 'Back', meth_tree_contents_path %>
